<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="62eb1f006aad08e6fb64f63c6ba976ee">
  <dict>
    <!--2024-05-31 14:46:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:46:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:46:02.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
